
import React,{Component} from 'react'


class RoleSelect extends Component {



    state = {
        
    }
    render(){
        return(
            <div>
                <div>选择角色</div>
            </div>
        )
    }


}
export default RoleSelect;